Bug 75541 - Installer hangs when file is "missing"...
Summary: Installer hangs when file is "missing"...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
: 76067 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-09 19:01 UTC by Vesa Jääskeläinen
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 18:43:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vesa Jääskeläinen 2002-10-09 19:01:06 UTC
Description of Problem:
Installer hangs when file it tries to access is missing. In CTRL-ALT-F3 
screen I can see:

* IOError 2 occured copying tftp-server-0.29-3.i386.rpm: No such file or 
directory.

It loops forever and displays that text at virtual console. If I go back to gfx 
mode, then screen has only couple of gray boxes...

Version-Release number of selected 
component (if applicable):


How Reproducible:
Every time.

Steps to 
Reproduce:
1. Burn CD's
2. media check them
3. try to install

Actual Results:
Step 
1:
"OK"

Step 2:
OK

Step 3:
Failed, well... when I burned again that cd, unmounted it 
and switched disks then mounted it again... installer continued without anykinda 
notice...

Expected Results:
It could have asked what do you want to do now that file doesn't 
exists. And not to hang installation procedure to never ending loop.

Additional 
Information:

Comment 1 Jeremy Katz 2002-10-16 21:57:18 UTC
*** Bug 76067 has been marked as a duplicate of this bug. ***

Comment 2 Jeremy Katz 2002-12-16 17:10:10 UTC
This is fixed in CVS

Comment 3 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated

Comment 4 Jeremy Katz 2006-04-24 18:43:36 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.